.kelliborder {
   border: 1px solid #e0e0e0;
  }.pagination li.active {
    background-color: #0277bd;
}
.mb-5 {
  margin-bottom: 5px;
}

.collection a.collection-item {

    color: #0277bd;
}
.clean {
    background: none;
    box-shadow: none;
}
.clean .breadcrumb {
    color: rgba(0,0,0,1);
    font-size: 0.8rem;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.clean .breadcrumb:before {
    color: rgba(0,0,0,0.7);
    font-size: 0.8rem;
    padding-top: 1px;
    margin: 0 1px 0 1px;
}
/* VHS */
.vhs-preis {
    font-size: 2.25rem;
    color: #505763;
    font-weight: 700;
    white-space: nowrap;
}
.first-content {
    float: left;
    padding: 11px 0 0 0;
}
.vhs-p {
    padding: 0 0 0 35px;
    white-space: pre-wrap;
}
.medium {
    font-size: 0.9rem;
}
article p {
      text-align: justify;
}
.chip a {
    color: #FFFFFF;
}
.breadcrumba a {
  color: #0277bd;
}
.info{
  font-size: 1.3rem;
  text-align: center;
}


.responsive-img-article {
    width: 100%;
    height: auto;
}

#mapsGoogle {
    height: 400px;
}
.more-links i {
    display: inline-flex;
    vertical-align: middle;
}


.b-top {
    border-top: 1px solid #CCCCCC;
}
.c-social i {
    font-size: 20px;
}
.desktop {
    position: inherit!important;
    padding-top: 12px;
}
.c-social.-buttons:not(.-static) {
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 0!important;
    z-index: 8000;
}
.c-social.-buttons {
    display: table;
    display: flex;
    justify-content: space-between;
    margin: 1.25rem 0 0;
}
.c-social {
    width: 100%;
}

.c-social.-buttons:not(.-static) .c-social__button {
    margin: 0!important;
}
.c-social__button.-facebook:visited {
    background-color: #6175b5;
}
.c-social__button.-facebook {
    background: #6175b5;
    transition: all .1s ease-out;
}
.c-social__button.-twitter:visited {
    background-color: #5bc6f8;
}
.c-social__button.-twitter {
    background: #5bc6f8;
    transition: all .1s ease-out;
}
.c-social__button.-whatsapp:visited {
    background-color: #64d448;
}
.c-social__button.-whatsapp {
    background: #64d448;
    transition: all .1s ease-out;
}
.c-social__button.-mail:visited {
    background-color: #9b9b9b;
}
.c-social__button.-mail {
    background: #9b9b9b;
    transition: all .1s ease-out;
}.c-social__button {
    min-width: 1%;
    text-align: center;
    padding: .625rem;
    flex: 1 0 1em;
    line-height: 1.25rem;
}

.kelli-ci {
  background-color:#b9d472;
  color:#000000;
}
.footer-copyright {
  color: #000000;
}
.Footernav-disclaimers {
    list-style: none;
    padding: 5px 0;
    margin: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 0.9rem;
    color: #000000;
}
.Footernav-disclaimers li:before {
    margin: 0 8px;
    content: '/';
}
.Footernav-disclaimers li:first-child {
    margin: 0 8px;
    content: '';
}
.page-footer h6 {
  font-weight: 600;
}
.page-footer ul li {
  margin-bottom: 1.125rem;
}
.page-footer a {
  color: #000000;
}
.tabs .tab {
    text-transform: none!important;
}

.wofindeich li {
    float: left;
}
.wofindeich li:after {
    float: left;
    padding-left:15px;
    content:" | ";
}

.nested-menu {
  margin: 0!important;
  border: none!important;
}
.nested-border:first-child {
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.nested-border {
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.nested-cs {
  margin: 0!important;
  border: none!important;
}
@media only screen and (max-width: 600px) {
    .einrichtungen {
        width: 47%;
        float: left;
        margin:5px;
    }
    .einrichtung-none {
        display: none;
    }
    .einrichtung-logo {
        width: 80px
    }
    .einrichtung-mobil-avatar {
        padding-left: 13px;

    }
    h1 {
        font-size: 5vw!important;
    }
}

@media only screen and (min-width: 600.1px) {
    .einrichtungen {
        float:left;
        width:200px;
        height: 230px;
        margin:5px;
    }
    .einrichtung-logo {
        width: 185px
    }
    .einrichtung-mobil-avatar {
        display: none;
    }
}
.cardlink {
    text-shadow: 1px 1px 0 rgba(0,0,0,.26);
}

/* für veranstaltungen auf der Startseite */
.h-veranstaltung {
	color: rgb(34,80,128);
	line-height: 1.5;
	font-size: 1rem !important;
	/*text-transform: uppercase;*/
	    /* white-space: nowrap; */
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
}

.home-small-link {
  font-size: 0.9rem;
  color: rgb(34,80,128);
  white-space: nowrap;
  text-overflow: ellipsis;
}
a {
  color: rgb(34,80,128);

}

p a:hover {
  text-decoration: underline;
}

#headerVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 10%;
}

.fadetext {
/*font-size: 30px;*/
color: white;
text-transform: none;
/*margin: 0 20px;*/
opacity: 1.0;
animation: fadeIn ease 20s;
-webkit-animation: fadeIn ease 20s;
text-align: center;
}

@keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-moz-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-o-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-ms-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

.wave {
bottom:0;
position: absolute;
width: 100%;
/*height: 100%;*/
background-image: url(/Layout/wellen-v2.svg);
/*background-repeat: no-repeat;*/
background-size: cover;
}

.headervideo {
  top: 0;
  background-position: center center;
  object-fit: cover;
  background-size: cover;
  opacity: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  display: block;
  object-position: 0 10%;
}
.small-home {
    font-size: 0.8rem;
    line-height: 0;
    white-space: nowrap;
}

.chip-lg {
  height: 52px;
    line-height: 52px;
    border-radius: 26px;
}

.chip-lg img {
    height: 52px;
    width: 52px;
}
